## com.sun.jna.platform.win32
Class Netapi32Util.LocalGroup

    java.lang.Object
      com.sun.jna.platform.win32.Netapi32Util.Group
          com.sun.jna.platform.win32.Netapi32Util.LocalGroup

Enclosing class:
  Netapi32Util

    public static class Netapi32Util.LocalGroup

extends Netapi32Util.Group

A local group.

Field Summary
`java.lang.String` `comment` Group comment.

Fields inherited from class com.sun.jna.platform.win32.Netapi32Util.Group
`name`

Constructor Summary
`Netapi32Util.LocalGroup()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### comment

    public java.lang.String comment

  Group comment.

Constructor Detail

### Netapi32Util.LocalGroup

    public Netapi32Util.LocalGroup()